@import url('fonts.css');

:root {
    color-scheme: light dark;
}

body {
    position: absolute;
    top: 0;
    left: 0;
    font-family: "Open Sans", sans-serif;
    color: light-dark(#000000,#ffffdd);
    background-color: light-dark(#ffffff,#001144);
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, .center {
    display: flex;
    width: 100%;
    justify-content: center;
}

h1 {
    text-transform: uppercase;
}

moji {
    font-family: "OpenMoji";
}

#head {
    position: relative;
}
#content {
    position:relative;
}
#foot {
    position: fixed;
    bottom: 0;
    left: 0;
}
#head, #foot {
    width: calc(100vw - 16px);
    background-color: light-dark(#001144,#ffffdd);
    color: light-dark(#ffffff,#000000);
    a {
        color: light-dark(#ff00aa,#001144);
    }
}
#head, #content, #foot {
    padding: 8px;
}

.externallink::before {
    font-family: "OpenMoji";
    content: " ";
}
a {
    color: light-dark(#ff00aa,#ffaa00);
}